Bug 996837 - [abrt] WARNING: at drivers/net/wireless/iwlwifi/dvm/mac80211.c:1610 iwlagn_mac_change_interface+0x193/0x1e0 [iwldvm]()
[abrt] WARNING: at drivers/net/wireless/iwlwifi/dvm/mac80211.c:1610 iwlagn_ma...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stanislaw Gruszka
Fedora Extras Quality Assurance
abrt_hash:6c2bafeb6faa7b5d53594a7cc27...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 02:15 EDT by esteban
Modified: 2013-10-07 08:39 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-07 08:39:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (209.10 KB, text/plain)
2013-08-14 02:15 EDT, esteban
no flags Details

  None (edit)
Description esteban 2013-08-14 02:15:21 EDT
Description of problem:
tengo muchos problemas con el sis operativo esto paso despues de intentar bajar un programa

Additional info:
reporter:       libreport-2.1.6
WARNING: at drivers/net/wireless/iwlwifi/dvm/mac80211.c:1610 iwlagn_mac_change_interface+0x193/0x1e0 [iwldvm]()
Hardware name: 20017               
Modules linked in: nls_utf8 isofs fuse ebtable_nat rfcomm bnep nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_intel arc4 snd_hda_codec snd_hwdep acpi_cpufreq iTCO_wdt btusb snd_seq snd_seq_device iwldvm iTCO_vendor_support mac80211 mperf coretemp snd_pcm iwlwifi ir_lirc_codec lirc_dev ir_sanyo_decoder ir_sony_decoder ir_rc6_decoder ir_mce_kbd_decoder ir_rc5_decoder ir_nec_decoder ir_jvc_decoder ideapad_laptop microcode uvcvideo bluetooth videobuf2_vmalloc videobuf2_memops videobuf2_core rc_rc6_mce snd_page_alloc sparse_keymap ene_ir snd_timer snd cfg80211 videodev soundcore i2c_i801 joydev rfkill tg3 lpc_ich ptp media rc_core mfd_core pps_core uinput dm_crypt nouveau mxm_wmi ums_realtek usb_storage wmi i2c_algo_bit drm_kms_helper ttm drm i2c_core video
Pid: 1453, comm: wpa_supplicant Not tainted 3.9.5-301.fc19.x86_64 #1
Call Trace:
 [<ffffffff8105cc26>] warn_slowpath_common+0x66/0x80
 [<ffffffff8105ccfa>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa03f60a3>] iwlagn_mac_change_interface+0x193/0x1e0 [iwldvm]
 [<ffffffffa04ead4e>] ? sta_info_flush_cleanup+0x1e/0x30 [mac80211]
 [<ffffffffa04f8a61>] ieee80211_if_change_type+0x121/0x310 [mac80211]
 [<ffffffffa04fc86f>] ieee80211_change_iface+0x2f/0x130 [mac80211]
 [<ffffffffa0248d96>] cfg80211_change_iface+0xa6/0x310 [cfg80211]
 [<ffffffffa024f7fd>] nl80211_set_interface+0x14d/0x210 [cfg80211]
 [<ffffffff81566680>] genl_rcv_msg+0x260/0x2d0
 [<ffffffff81566420>] ? genl_rcv+0x40/0x40
 [<ffffffff81565fe9>] netlink_rcv_skb+0xa9/0xc0
 [<ffffffff81566408>] genl_rcv+0x28/0x40
 [<ffffffff815659c0>] netlink_unicast+0x180/0x230
 [<ffffffff81565d6f>] netlink_sendmsg+0x2ff/0x3c0
 [<ffffffff81522aba>] sock_sendmsg+0xaa/0xe0
 [<ffffffff8152cbec>] ? consume_skb+0x2c/0x80
 [<ffffffff81565ba5>] ? netlink_sendmsg+0x135/0x3c0
 [<ffffffff81530c06>] ? verify_iovec+0x56/0xd0
 [<ffffffff8152359e>] __sys_sendmsg+0x39e/0x3b0
 [<ffffffff811d8a22>] ? fsnotify+0x252/0x320
 [<ffffffff81524c86>] ? sys_sendto+0x126/0x1c0
 [<ffffffff81525132>] sys_sendmsg+0x42/0x80
 [<ffffffff8164e799>] system_call_fastpath+0x16/0x1b

Potential duplicate: bug 925505
Comment 1 esteban 2013-08-14 02:15:32 EDT
Created attachment 786403 [details]
File: dmesg
Comment 2 Stanislaw Gruszka 2013-08-23 03:54:30 EDT
Do you still have this problem on 3.10 kernel ?
Comment 3 Josh Boyer 2013-09-18 16:54:09 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.